<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="oakland_ballers_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="024638" color2="1d1654" color3="ffff00" id="" filname="caps_oakland_ballers_away.png"/>
      <JERSEY color1="ffffff" color2="103959" color3="0c2340" id="" filname="jerseys_oakland_ballers_away.png"/>
      <PANTS color1="f7f1de" color2="20413e" color3="0c2340" id="" filname="pants_oakland_ballers_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>